### Hierarchy

- StreamState

## Index

### Properties

- localWindowSize
- state
- streamLocalClose
- streamRemoteClose
- sumDependencyWeight
- weight

## Properties

### Optional localWindowSize

localWindowSize: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:33

### Optional state

state: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:34

### Optional streamLocalClose

streamLocalClose: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:35

### Optional streamRemoteClose

streamRemoteClose: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:36

### Optional sumDependencyWeight

sumDependencyWeight: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:37

### Optional weight

weight: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:38

Generated using TypeDoc